AntiFeatures:
  - NonFreeNet
Categories:
  - Games
License: GPL-3.0-only
SourceCode: https://github.com/0xe1f/Spark360
IssueTracker: https://github.com/0xe1f/Spark360/issues

AutoName: Spark 360
Description: |-
    Supports Xbox Live and the PlayStation Network. The app allows you to monitor
    your achievements, trophies, friends' statuses, and includes many other
    features, such as trophy/achievement comparisons, messaging (Xbox Live), home
    screen widgets, notifications, and much more.

    Spark 360 is an unofficial application, and not supported, endorsed, or
    affiliated with Microsoft Corporation or Sony Corporation.

RepoType: git
Repo: https://github.com/0xe1f/Spark360.git

Builds:
  - versionName: '6.20'
    versionCode: 116
    commit: v6.20

  - versionName: '6.30'
    versionCode: 119
    commit: v6.30

  - versionName: '6.50'
    versionCode: 120
    commit: v6.50
    subdir: app
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: '6.50'
CurrentVersionCode: 120
